Subject: Re: bug#46240: Sorting order of read-char-by-name

From: Juri Linkov <[email-masked]>
Date: Tue, 09 Feb 2021 21:16:36 +0200

tags 46240 fixed
close 46240 28.0.50
thanks

>> But I found a more serious problem: while testing I noticed
>> that some similar characters in the same group have
>> different syntax, for example:
>> 
>> SUBSCRIPT FOUR ₄ has syntax: _ 	which means: symbol
>> SUBSCRIPT FIVE ₅ has syntax: w 	which means: word
>
> I think I fixed this now.

Confirmed.

>> Many other SUBSCRIPT characters have different syntax.
>
> Please tell which ones.  I only found 9 SUBSCRIPT and SUPERSCRIPT
> characters that had the wrong syntax, so "many" does sound surprising.

Sorry, actually it was much less than many - only 9.